@charset "UTF-8";
/* DISCOGRAPHY */

h1{
	background-image:url(img/title.gif);
}

#contents div.contents_wrapper{
	width: 250px;
	padding: 20px 0px 20px 40px;
	float: left;
}

div.contents_wrapper div.about_product{
	margin: 10px auto 5px;
}

div.contents_wrapper p.type{
	color: #009cc6;
	font-weight: bold;
}

div.detail_product a:link{ color:#FFF; }
div.detail_product a:visited{ color:#e885b1; }
div.detail_product a:hover{ text-decoration:underline; }
div.detail_product a:active{}

div.contents_wrapper span.sample_target{
	color: #009cc6;
	margin-left: 0.5em;
}

div.contents_wrapper iframe#kra_listen{
	margin-left: 0.5em;
	width: 12px;
	height: 12px;
	border: 0;
}

div#footer{
	position: relative;
}

img#ec_link{
	position: absolute;
	bottom: 100px;
	right: 25px;
}